<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Milan Holidays</title>
</head>
<body>
    <header>
        <div class="container clearfix header-top-margin">
            <a class="logo" href="#">
                <h1 class="logo-text">
                    MILAN<br>
                    <span class="logo-holidays-part">
                        HOLIDAYS
                    </span>
                </h1>
            </a>
            <div class="contact-info">
                <p>
                    tours@milanoholidays.com<br>
                    +39 338 709 0880
                </p>
            </div>
        </div>
    </header>
    <main>
        <div class="container">
            
            <a class="tour-item" href="#">
                <div class="tour-img-container">
                    <img class="tour-img" src="img/shopping-tours.png" alt="Tour Image">
                    <div class="tour-price-block">
                        <p class="tour-price">
                            &euro;60
                        </p>
                        <p class="view-details">
                            View Details</p>
                    </div>
                </div>
                <p class="tour-name">Shopping Tours</p>
            </a>
        
            <a class="tour-item" href="#">
                <div class="tour-img-container">
                    <img class="tour-img" src="img/sightseeing-tours.png" alt="Tour Image">
                    <div class="tour-price-block">
                        <p class="tour-price">
                            &euro;50
                        </p>
                        <p class="view-details">
                            View Details</p>
                    </div>
                </div>
                <p class="tour-name">Sightseeing Tours</p>
            </a>

            <a class="tour-item" href="#">
                <div class="tour-img-container">
                    <img class="tour-img" src="img/food-tours.png" alt="Tour Image">
                    <div class="tour-price-block">
                        <p class="tour-price">
                            &euro;40
                        </p>
                        <p class="view-details">
                            View Details</p>
                    </div>
                </div>
                <p class="tour-name">Food Tours</p>
            </a>

            <a class="tour-item" href="#">
                <div class="tour-img-container">
                    <img class="tour-img" src="img/bars-nightlife.png" alt="Tour Image">
                    <div class="tour-price-block">
                        <p class="tour-price">
                            &euro;60
                        </p>
                        <p class="view-details">
                            View Details</p>
                    </div>
                </div>
                <p class="tour-name">Bars &amp; Nightlife</p>
            </a>

            <a class="tour-item" href="#">
                <div class="tour-img-container">
                    <img class="tour-img" src="img/art-architecture.png" alt="Tour Image">
                    <div class="tour-price-block">
                        <p class="tour-price">
                            &euro;35
                        </p>
                        <p class="view-details">
                            View Details</p>
                    </div>
                </div>
                <p class="tour-name">Art &amp; Architecture</p>
            </a>

            <a class="tour-item" href="#">
                <div class="tour-img-container">
                    <img class="tour-img" src="img/walking-tours.png" alt="Tour Image">
                    <div class="tour-price-block">
                        <p class="tour-price">
                            &euro;30
                        </p>
                        <p class="view-details">
                            View Details</p>
                    </div>
                </div>
                <p class="tour-name">Walking Tours</p>
            </a>

        </div>
    </main>
    <footer>
        <div class="container footer-margin">
            <p class="copyright">
                &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.
            </p>
        </div>
    </footer>
</body>
</html>